show:status

NAME
show:status - This command shows you whether the proxy is running.

SYNOPSIS
show:status

DESCRIPTION
If you want confirmation that the proxy is running, use the show:status command. The show:status command has no arguments.

EXAMPLE

  When you execute the show:status command, you see the

  following if the proxy is on.

traffic_shell> show:status
Proxy -- on
traffic_shell>

SEE ALSO
show:proxy, show:proxy-stats, show:cache-stats, config:reset-stats